## haskell-pandoc-server 0.1.0.2

=== debian/changelog ===
haskell-pandoc-server (0.1.0.2-3build4) oracular; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 May 2024 14:03:11 +0200

haskell-pandoc-server (0.1.0.2-3build3) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jan 2024 22:37:28 +0100

haskell-pandoc-server (0.1.0.2-3build2) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Dec 2023 14:28:13 +0100

haskell-pandoc-server (0.1.0.2-3build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 12 Dec 2023 10:21:30 +0100

haskell-pandoc-server (0.1.0.2-3) unstable; urgency=medium

  * Switch from base64 to base64-bytestring

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 06 Dec 2023 19:19:02 +0200

haskell-pandoc-server (0.1.0.2-2) unstable; urgency=medium

  * Sourceful upload (post-NEW)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Dec 2023 19:04:50 +0200

haskell-pandoc-server (0.1.0.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Dec 2023 10:07:10 +0200
