=== debian/control ===
Source: haskell-pandoc-server
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 9.4),
 ghc-prof,
 libghc-aeson-dev (>= 2.0),
 libghc-aeson-dev (<< 2.3),
 libghc-aeson-prof,
 libghc-base64-bytestring-dev (>= 0.1),
 libghc-base64-bytestring-dev (<< 1.3),
 libghc-base64-bytestring-prof,
 libghc-data-default-dev (>= 0.4),
 libghc-data-default-dev (<< 0.8),
 libghc-data-default-prof,
 libghc-doctemplates-dev (>= 0.11),
 libghc-doctemplates-dev (<< 0.12),
 libghc-doctemplates-prof,
 libghc-pandoc-dev (>= 3.0),
 libghc-pandoc-prof,
 libghc-pandoc-types-dev (>= 1.22),
 libghc-pandoc-types-dev (<< 1.24),
 libghc-pandoc-types-prof,
 libghc-servant-server-dev (>= 0.19),
 libghc-servant-server-dev (<< 0.21),
 libghc-servant-server-prof,
 libghc-skylighting-dev (>= 0.13),
 libghc-skylighting-dev (<< 0.14),
 libghc-skylighting-prof,
 libghc-unicode-collation-dev (>= 0.1.1),
 libghc-unicode-collation-dev (<< 0.2),
 libghc-unicode-collation-prof,
 libghc-wai-dev (>= 3.2),
 libghc-wai-dev (<< 3.3),
 libghc-wai-prof,
 libghc-wai-cors-dev (>= 0.2.7),
 libghc-wai-cors-dev (<< 0.3),
 libghc-wai-cors-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-base64-bytestring-doc,
 libghc-data-default-doc,
 libghc-doctemplates-doc,
 libghc-pandoc-doc,
 libghc-pandoc-types-doc,
 libghc-servant-server-doc,
 libghc-skylighting-doc,
 libghc-unicode-collation-doc,
 libghc-wai-doc,
 libghc-wai-cors-doc,
Standards-Version: 4.6.2
Homepage: https://pandoc.org
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-server
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc-server]
X-Description: Pandoc document conversion as an HTTP servant-server
 Pandoc-server provides pandoc's document conversion functions
 in an HTTP server.

Package: libghc-pandoc-server-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pandoc-server-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pandoc-server-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
