## haskell-pandoc-server 0.1.0.5

=== debian/changelog ===
haskell-pandoc-server (0.1.0.5-1build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 31 Jan 2025 11:42:32 +0100

haskell-pandoc-server (0.1.0.5-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Nov 2024 08:00:07 +0100

haskell-pandoc-server (0.1.0.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 14 Oct 2024 12:49:13 -0400
