=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 9.4),
+ ghc (>= 9.6),
  ghc-prof,
  libghc-aeson-dev (>= 2.0),
  libghc-aeson-dev (<< 2.3),
@@ -30,7 +30,7 @@
  libghc-servant-server-dev (<< 0.21),
  libghc-servant-server-prof,
  libghc-skylighting-dev (>= 0.13),
- libghc-skylighting-dev (<< 0.14),
+ libghc-skylighting-dev (<< 0.15),
  libghc-skylighting-prof,
  libghc-unicode-collation-dev (>= 0.1.1),
  libghc-unicode-collation-dev (<< 0.2),
@@ -53,7 +53,7 @@
  libghc-unicode-collation-doc,
  libghc-wai-doc,
  libghc-wai-cors-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://pandoc.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-server
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc-server]
