## haskell-pandoc-server 0.1.0.11

=== debian/changelog ===
haskell-pandoc-server (0.1.0.11-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 15 Feb 2026 09:41:43 +0200
