=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.6),
  ghc-prof,
  libghc-aeson-dev (>= 2.0),
@@ -16,12 +16,13 @@
  libghc-base64-bytestring-dev (<< 1.3),
  libghc-base64-bytestring-prof,
  libghc-data-default-dev (>= 0.4),
- libghc-data-default-dev (<< 0.8),
+ libghc-data-default-dev (<< 0.9),
  libghc-data-default-prof,
  libghc-doctemplates-dev (>= 0.11),
  libghc-doctemplates-dev (<< 0.12),
  libghc-doctemplates-prof,
- libghc-pandoc-dev (>= 3.0),
+ libghc-pandoc-dev (>= 3.5),
+ libghc-pandoc-dev (<< 3.8),
  libghc-pandoc-prof,
  libghc-pandoc-types-dev (>= 1.22),
  libghc-pandoc-types-dev (<< 1.24),
